{
  "submission_id": "3423727",
  "keywords": [
    {
      "keyword_id": "2726",
      "keyword_name": "arctic fox",
      "contributed": "f",
      "submissions_count": "7838"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1103014"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "251185"
    },
    {
      "keyword_id": "3256",
      "keyword_name": "fursona",
      "contributed": "f",
      "submissions_count": "18334"
    },
    {
      "keyword_id": "1422",
      "keyword_name": "general",
      "contributed": "f",
      "submissions_count": "2736"
    },
    {
      "keyword_id": "2432",
      "keyword_name": "oc",
      "contributed": "f",
      "submissions_count": "81252"
    },
    {
      "keyword_id": "5617",
      "keyword_name": "ponytail",
      "contributed": "f",
      "submissions_count": "4542"
    },
    {
      "keyword_id": "14915",
      "keyword_name": "redesign",
      "contributed": "f",
      "submissions_count": "723"
    },
    {
      "keyword_id": "732301",
      "keyword_name": "zeex",
      "contributed": "f",
      "submissions_count": "69"
    },
    {
      "keyword_id": "750273",
      "keyword_name": "zeexfoxia",
      "contributed": "f",
      "submissions_count": "406"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "12",
  "create_datetime": "2024-09-15 02:06:10.072948+00",
  "create_datetime_usertime": "15 Sep 2024 04:06 CEST",
  "last_file_update_datetime": "2024-09-15 02:03:17.070833+00",
  "last_file_update_datetime_usertime": "15 Sep 2024 04:03 CEST",
  "username": "ZeexFoxia",
  "user_id": "1081359",
  "user_icon_file_name": "432186_ZeexFoxia_a005_aurorabig.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/432/432186_ZeexFoxia_a005_aurorabig.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/432/432186_ZeexFoxia_a005_aurorabig.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/432/432186_ZeexFoxia_a005_aurorabig.jpg",
  "file_name": "5209019_ZeexFoxia_d579f_zeex.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5209/5209019_ZeexFoxia_d579f_zeex.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5209/5209019_ZeexFoxia_d579f_zeex.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5209/5209019_ZeexFoxia_d579f_zeex.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5209/5209019_ZeexFoxia_d579f_zeex.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5209/5209019_ZeexFoxia_d579f_zeex_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5209/5209019_ZeexFoxia_d579f_zeex_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "115",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "192",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "287",
  "files": [
    {
      "file_id": "5209019",
      "file_name": "5209019_ZeexFoxia_d579f_zeex.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5209/5209019_ZeexFoxia_d579f_zeex.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5209/5209019_ZeexFoxia_d579f_zeex.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5209/5209019_ZeexFoxia_d579f_zeex.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3423727",
      "user_id": "1081359",
      "submission_file_order": "0",
      "full_size_x": "1111",
      "full_size_y": "1064",
      "screen_size_x": "920",
      "screen_size_y": "881",
      "preview_size_x": "300",
      "preview_size_y": "287",
      "initial_file_md5": "dab642521ab385355de116c0a590ffc8",
      "full_file_md5": "2bf84868a6551dde9466c9c95442d931",
      "large_file_md5": "b21bb7d406b4653dc9e84e8a9e63025f",
      "small_file_md5": "6c714db8f67088e355fa1004d1b39b89",
      "thumbnail_md5": "97d9f19adbbb6d52d327b930c394d87d",
      "deleted": "f",
      "create_datetime": "2024-09-15 02:03:17.070833+00",
      "create_datetime_usertime": "15 Sep 2024 04:03 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5209/5209019_ZeexFoxia_d579f_zeex.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5209/5209019_ZeexFoxia_d579f_zeex_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5209/5209019_ZeexFoxia_d579f_zeex_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "115",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "192",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "287"
    }
  ],
  "pools": [
    {
      "pool_id": "86024",
      "name": "Zeex",
      "description": "My Fursona, an a college student with a place in the Neo-Mobian Elite.",
      "count": "134",
      "submission_left_submission_id": "3422906",
      "submission_left_file_name": "5207564_ZeexFoxia_m177f_r_zeex.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5207/5207564_ZeexFoxia_m177f_r_zeex.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5207/5207564_ZeexFoxia_m177f_r_zeex_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5207/5207564_ZeexFoxia_m177f_r_zeex_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "87",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "145",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "218",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3427249",
      "submission_right_file_name": "5215069_ZeexFoxia_m178f_zeex.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5215/5215069_ZeexFoxia_m178f_zeex.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5215/5215069_ZeexFoxia_m178f_zeex_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5215/5215069_ZeexFoxia_m178f_zeex_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "67",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "112",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "169",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Here's a thing I'm putting out there. How's this for a new look for Zeex? Give her a ponytail, yeah.\n\nAlso, I'm contemplating writing out a more action-oriented version of \"Frozen Tomb\", because I suck at writing horror stories. I have the ideas, sure, but execution is impossible for me.\n-----\nZeex and Art are mine",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Here&#039;s a thing I&#039;m putting out there. How&#039;s this for a new look for Zeex? Give her a ponytail, yeah.<br /><br />Also, I&#039;m contemplating writing out a more action-oriented version of &quot;Frozen Tomb&quot;, because I suck at writing horror stories. I have the ideas, sure, but execution is impossible for me.<br />-----<br />Zeex and Art are mine</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "OC -- Zeex (New)",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "5",
  "views": "32"
}